<?php
/*
 * COPYRIGHT INFORMATION - DO NOT REMOVE
 *
 * Copyright (c) LinuxMagic Inc. 2010-2014 All Rights Reserved
 *
 * This file contains Original Code as created by LinuxMagic Inc.
 *
 * The Original Code is distributed on an 'AS IS' basis,
 * WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESS OR IMPLIED, AND LINUXMAGIC
 * HEREBY DISCLAIMS ALL SUCH WARRANTIES, INCLUDING WITHOUT LIMITATION, ANY
 * WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, QUIET
 * ENJOYMENT OR NON-INFRINGEMENT.
 *
 * Do NOT download, distribute, use or alter this software or file in any
 * way without express written permission from LinuxMagic Inc. or its parent
 * company Wizard Tower TechnoServices signed by an authorized company officer.
 *
 * Author(s): Anonymous
 *            William Storey <william@linuxmagic.com>
 *
 * $Id: class.LMNotificationsEntry.php 528 2014-09-29 21:36:00Z shaun $
 */

class LMNotificationsEntry {
    // numeric. unixtime of entry creation.
    public $timestamp;

    // string. title of the entry.
    public $title;

    // string. author of the entry.
    public $author;

    // string. type. e.g., information, warning.
    public $type;

    // string. severity. e.g., high, medium, low.
    public $severity;

    // string. a one line description.
    public $short_description;

    // string. the full entry body.
    public $description;

    // bool. whether the entry comes from remote or not (we can
    //   have locally generated entries, and it's important that
    //   we can differentiate between these for the purposes of
    //   updates). see LMNotifications::getRecent() for why.
    //   default to saying it is not remote.
    public $from_remote = FALSE;
}
