<?php

// security module 
$ms_words['security_title'] = "Veiligheid";
$ms_words['security_blurb'] = "MagicSpam is meer dan alleen spambescherming. De algehele gezondheid van uw e-mailsysteem is belangrijk voor ons, vooral als het gaat om beveiliging. Afhankelijk van uw e-mailplatform en/of besturingssysteem, kunnen we u helpen met Best Practices, gezondheidscontroles en het identificeren van beveiligingsrisico's voor u en uw e-mailklanten. Sommige van deze hulpmiddelen staan hieronder vermeld.";

// errors and notices for country auth save
$ms_words['country_auth_save_failure'] = "Kan landverificatiebeperkingen niet opslaan";
$ms_words['country_auth_save_success'] = "Land Authenticatie Beperkingen opgeslagen";

// errors and notices for country auth save default
$ms_words['country_auth_save_default_unknown'] = "Standaard serverlandcode is onbekend";
$ms_words['country_auth_save_default_failure'] = "Kan het standaardserverland niet opslaan";
$ms_words['country_auth_save_default_success'] = "Standaard serverland opgeslagen";

// errors for failing to retrieve server country
$ms_words['country_auth_geoip_lookup_failure'] = "Zoeken naar landcode van server is mislukt";
$ms_words['country_auth_server_country_code_default_failure'] = "Laden van het standaardserverland is mislukt";

// errors for failing to retrieve country list acl
$ms_words['country_auth_admin_level'] = "Beheerders-ACL:";
$ms_words['country_auth_user_level'] = "Gebruikers-ACL:";
$ms_words['country_auth_cannot_read_dir'] = "Land Auth-directory is niet leesbaar";
$ms_words['country_auth_cannot_read_file'] = "Land Auth-bestand is niet leesbaar";
$ms_words['country_auth_file_bad_line'] = "Vond slechte lijn in Land Auth-bestand";
$ms_words['country_auth_file_bad_state'] = "Gedetecteerde slechte staat in Land Auth-bestand";

// tooltips
$ms_words['country_auth_tooltip_allowed_enforced'] = "%s is uw huidige GeoIP- of standaardserverlocatie en u kunt ze niet blokkeren.";
$ms_words['country_auth_tooltip_blocked_enforced'] = "%s is geblokkeerd door uw domeinbeheerder voor toegang tot uw postvak. Neem voor meer informatie contact op met je postmaster.";

// country auth module
$ms_words['country_auth_title'] = "Land Authenticatie Beperkingen";

// country auth module admin interface
$ms_words['country_auth_blurb'] = "Nu 'botnets' enorme aantallen bereiken, hebben de 'slechteriken' miljoenen machines en IP(s) om hun aanvallen uit te breiden. Moderne hackers hebben ondervonden dat ze meer geld kunnen verdienen met het lezen en gebruiken van uw e-mailaccounts en -services dan met het gebruik van spam. Hoewel dit niet de complete oplossing is, kan het blokkeren van verificatie uit landen die uw klanten nooit bezoeken, het aantal manieren verminderen waarop hackers toegang proberen te krijgen tot uw e-mailaccounts. Vergeet niet dat uw klanten reizen en op vakantie zijn, maar dit is een van onze populairste tools gebleken.";
$ms_words['country_auth_sub_blurb'] = "Opmerking: We raden u aan alleen de landen te blokkeren waar uw server de meeste aanvallen van ontvangt en uw klanten toe te staan de beperkingen nog verder op te schroeven.<br>Note: Country Authentication Restrictions uses GeoLite2 data created by <a href=\"https://www.maxmind.com\" target=\"_blank\">MaxMind</a>";

// country auth module user interface
$ms_words['country_auth_blurb_user'] = "Moderne hackers proberen je e-mailaccounts elke dag meer aan te vallen/te compromitteren. De 'slechteriken' hebben miljoenen 'bots' en IP(s) om hun aanvallen uit te spreiden. Met alle datalekken die je bijna elke dag hoort, kan je e-mailaccount 'mogelijk' een doelwit voor hen zijn. Door authenticatie te blokkeren van landen die u nooit bezoekt en / of aan te melden, kunt u niet alleen het risico verkleinen, maar het helpt uw e-mailbeheerders deze aanvallers ook voor u te detecteren.";
$ms_words['country_auth_sub_blurb_user'] = "Opmerking: onthoud nooit om wachtwoorden opnieuw te gebruiken. Gebruik ALLEEN beveiligde verbindingen (TLS/ SSL/ HTTPS) om toegang te krijgen tot uw accounts, gebruik sterke wachtwoorden en profiteer van extra beveiligingsfuncties van uw e-mailproviders.";

// server country
$ms_words['country_auth_server'] = "Gedetecteerde server GeoIP";
$ms_words['country_auth_server_default'] = "Standaard server GeoIP";
$ms_words['country_auth_lookup_note'] = "Opmerking: locaties zijn een look-in-look-up via GeoIP-mapping. Het (?) Symbool naast de gedetecteerde server GeoIP geeft aan dat de serverlocatie onbekend is en terugvalt naar de standaardserver GeoIP.";

// country lists interface
$ms_words['country_auth_allowed_header'] = "Toegestane landen";
$ms_words['country_auth_blocked_header'] = "Geblokkeerde landen";
$ms_words['country_auth_select_all'] = "Select All";

// buttons
$ms_words['country_auth_save_button'] = "Opslaan";
$ms_words['country_auth_save_button_title'] = "Bewaar de updates in Land Authenticatie Beperkingen";
$ms_words['country_auth_clear_button'] = "Wijzigingen verwijderen";
$ms_words['country_auth_clear_button_title'] = "Weggooien van de beperkingen van de landverificatie";
