<?php

// security module 
$ms_words['security_title'] = "Seguran&ccedil;a";
$ms_words['security_blurb'] = "O MagicSpam &eacute; mais do que apenas prote&ccedil;&atilde;o contra spam. A sa&uacute;de geral do seu sistema de e-mail &eacute; importante para n&oacute;s, especialmente quando se trata de seguran&ccedil;a. Dependendo da sua plataforma de e-mail e/ou sistema operacional, podemos ajudar com pr&aacute;ticas recomendadas, verifica&ccedil;&otilde;es de integridade e identifica&ccedil;&atilde;o de riscos de seguran&ccedil;a para voc&ecirc; e seus clientes de e-mail. Algumas dessas ferramentas est&atilde;o listadas abaixo.";

// errors and notices for country auth save
$ms_words['country_auth_save_failure'] = "Falha ao salvar as restri&ccedil;&otilde;es de autentica&ccedil;&atilde;o do pa&iacute;s";
$ms_words['country_auth_save_success'] = "Restri&ccedil;&otilde;es de autentica&ccedil;&atilde;o de pa&iacute;s salvas";

// errors and notices for country auth save default
$ms_words['country_auth_save_default_unknown'] = "O c&oacute;digo do pa&iacute;s do servidor padr&atilde;o &eacute; desconhecido";
$ms_words['country_auth_save_default_failure'] = "Falha ao salvar o pa&iacute;s do servidor padr&atilde;o";
$ms_words['country_auth_save_default_success'] = "Pa&iacute;s do servidor padr&atilde;o salvo";

// errors for failing to retrieve server country
$ms_words['country_auth_geoip_lookup_failure'] = "Falha ao procurar o c&oacute;digo do pa&iacute;s do servidor";
$ms_words['country_auth_server_country_code_default_failure'] = "Falha ao carregar o pa&iacute;s do servidor padr&atilde;o";

// errors for failing to retrieve country list acl
$ms_words['country_auth_admin_level'] = "ACL do administrador:";
$ms_words['country_auth_user_level'] = "User ACL:";
$ms_words['country_auth_cannot_read_dir'] = "O diret&oacute;rio de autoriza&ccedil;&atilde;o de pa&iacute;s n&atilde;o &eacute; leg&iacute;vel";
$ms_words['country_auth_cannot_read_file'] = "O arquivo de autentica&ccedil;&atilde;o do pa&iacute;s n&atilde;o &eacute; leg&iacute;vel";
$ms_words['country_auth_file_bad_line'] = "Linha incorreta detectada no arquivo Auth de pa&iacute;s";
$ms_words['country_auth_file_bad_state'] = "Estado ruim detectado no arquivo Auth de pa&iacute;s";

// tooltips
$ms_words['country_auth_tooltip_allowed_enforced'] = "%s &eacute; o seu atual GeoIP ou localiza&ccedil;&atilde;o padr&atilde;o do servidor e voc&ecirc; n&atilde;o pode bloque&aacute;-los.";
$ms_words['country_auth_tooltip_blocked_enforced'] = "%s foi impedido de acessar sua caixa de correio pelo seu administrador de dom&iacute;nio. Para mais informa&ccedil;&otilde;es, entre em contato com o seu postmaster.";

// country auth module
$ms_words['country_auth_title'] = "Restri&ccedil;&otilde;es de autentica&ccedil;&atilde;o de pa&iacute;s";

// country auth module admin interface
$ms_words['country_auth_blurb'] = "Com os 'botnets' chegando a tamanhos impressionantes, os 'bandidos' t&ecirc;m milh&otilde;es de m&aacute;quinas e IPs para espalhar seus ataques. Hackers modernos descobriram que podem ganhar mais dinheiro lendo e acessando suas contas de e-mail e servi&ccedil;os, do que apenas us&aacute;-lo para enviar spam. Embora n&atilde;o seja a solu&ccedil;&atilde;o completa, bloquear a autentica&ccedil;&atilde;o de pa&iacute;ses que seus clientes nunca visitam pode reduzir a quantidade de maneiras pelas quais os hackers podem tentar acessar suas contas de e-mail. Lembre-se de que seus clientes viajam e viajam, mas isso &eacute; uma das ferramentas mais populares.";
$ms_words['country_auth_sub_blurb'] = "Observa&ccedil;&atilde;o: sugerimos que voc&ecirc; bloqueie apenas os pa&iacute;ses dos quais seu servidor obt&eacute;m a maioria dos ataques e permita que seus clientes 'aumentem ainda mais' as restri&ccedil;&otilde;es.<br>Note: Country Authentication Restrictions uses GeoLite2 data created by <a href=\"https://www.maxmind.com\" target=\"_blank\">MaxMind</a>";

// country auth module user interface
$ms_words['country_auth_blurb_user'] = "Os hackers modernos est&atilde;o tentando atacar/comprometer suas contas de e-mail mais e mais todos os dias. Os 'bandidos' t&ecirc;m milh&otilde;es de 'bots' e IP(s) para espalhar seus ataques. Com todos os vazamentos de dados que voc&ecirc; ouve quase todos os dias, sua conta de e-mail 'pode' ser um alvo para eles. Bloqueio de autentica&ccedil;&atilde;o de pa&iacute;ses que voc&ecirc; nunca visita e/ou login, n&atilde;o s&oacute; pode reduzir o risco, mas ajuda seus administradores de e-mail a detectar esses invasores para voc&ecirc;.";
$ms_words['country_auth_sub_blurb_user'] = "Nota: Lembre-se de nunca mais reutilizar senhas. Use APENAS conex&otilde;es seguras (TLS/SSL/HTTPS) para acessar suas contas, use senhas fortes e tire proveito dos recursos de seguran&ccedil;a adicionais de seus provedores de e-mail.";

// server country
$ms_words['country_auth_server'] = "Servidor detectado GeoIP";
$ms_words['country_auth_server_default'] = "Servidor padr&atilde;o GeoIP";
$ms_words['country_auth_lookup_note'] = "Nota: As localiza&ccedil;&otilde;es s&atilde;o uma pesquisa de melhor esfor&ccedil;o atrav&eacute;s do mapeamento GeoIP. O s&iacute;mbolo (?) Ao lado do servidor detectado GeoIP significa que o local do servidor &eacute; desconhecido e far&aacute; fallback para o GeoIP do servidor padr&atilde;o.";

// country lists interface
$ms_words['country_auth_allowed_header'] = "Pa&iacute;ses permitidos";
$ms_words['country_auth_blocked_header'] = "Pa&iacute;ses bloqueados";
$ms_words['country_auth_select_all'] = "Select All";

// buttons
$ms_words['country_auth_save_button'] = "Salve";
$ms_words['country_auth_save_button_title'] = "Salvar as atualiza&ccedil;&otilde;es em Restri&ccedil;&otilde;es de autentica&ccedil;&atilde;o de pa&iacute;s";
$ms_words['country_auth_clear_button'] = "Descartar mudan&ccedil;as";
$ms_words['country_auth_clear_button_title'] = "Descartar quaisquer altera&ccedil;&otilde;es nas Restri&ccedil;&otilde;es de Autentica&ccedil;&atilde;o do Pa&iacute;s";
