<?php

$ms_words['rl_MasterBlurb'] = "Here you can monitor the inbound and outbound rate limiters. The inbound rate limiter displays a list of IP addresses that have triggered the rate limiter, whilst the outbound authentication shows the users / mailboxes who have triggered the rate limiter. If you wish to change the functionality of the built-in Rate Limiter, you can go to <a href=\"#\" onclick=\"doFormSubmit({'hiddenFields':{'module':'settings','page':'system_settings'}});\">System Settings</a>.";
$ms_words['rl_ip_control_title'] = "Inbound Rate Limiter";
$ms_words['rl_ip_control_desc'] = "Inbound IP Rate Limiter: messages from a single IP address will be 'counted', and if more than the maximum number of messages are counted within the time period specified, they will be blocked from sending further messages until the configured expiry time period has past. Note that a value of 0 means unlimited.";
$ms_words['rl_auth_control_title'] = "Outbound Authentication Rate Limiter";
$ms_words['rl_auth_control_desc'] = "Outbound Authentication Rate Limiter: messages from a single authenticated user will be 'counted', and if more than the maximum number of messages are counted within the time period specified, they will then be blocked from sending any more messages until the configured expiry time period has past. Note that a value of 0 means unlimited.";
$ms_words['rl_list_title'] = "Rate Limited IP Addresses";
$ms_words['rl_list_desc'] = "Below is a list of IP addresses that have triggered the rate limiter. Messages will not be accepted from these addresses until the expiry time has been reached, or they are manually unblocked via this table.";
$ms_words['rl_ipaddress'] = "IP Address";
$ms_words['rl_dateblocked'] = "Time of Block";
$ms_words['rl_noentries'] = '<div class="smallTopMargin">No entries found</div>';
$ms_words['removed'] = 'Removed! Please allow up to 10 seconds for updates to take effect.';
$ms_words['ra_list_title'] = "Rate Limited Users";
$ms_words['ra_list_desc'] = "Below is a list of users that have triggered the rate limiter. Messages will not be accepted from these senders until the expiry time has been reached, or they are manually unblocked via this table.";
$ms_words['ra_list_authDisableDesc'] = "Below is a list of users that have triggered the rate limiter. Messages will not be accepted from these senders until the expiry time has been reached, or they are manually unblocked via this table.<br /><br />This feature is only available for MagicSpam Professional, please contact sales if you are interested in this functionality.";
$ms_words['ra_user'] = "User";
$ms_words['rl_unblock_entry'] = 'Are you sure you wish to unblock ';
$ms_words['rl_expires'] = 'Expires';
$ms_words['rl_unblock_selected'] = 'Unblock Selected';
$ms_words['rl_unblock_failed'] = 'Error: Unblock attempt has failed!';
$ms_words['rl_unblock_multiple'] = 'Are you sure you wish to unblock the selected entries?';
$ms_words['rl_unblock_multiple_success'] = 'The selected entries were removed successfully. Please allow up to 10 seconds for updates to take effect.';
$ms_words['rl_nothing_to_unblock'] = 'Nothing to unblock.';
