<?php

// security module 
$ms_words['security_title'] = "Sicherheit";
$ms_words['security_blurb'] = "MagicSpam ist mehr als nur Spamschutz. Der allgemeine Zustand Ihres E-Mail-Systems ist f&uuml;r uns wichtig, insbesondere in Bezug auf die Sicherheit. Abh&auml;ngig von Ihrer E-Mail-Plattform und/oder Ihrem Betriebssystem k&ouml;nnen wir Sie mit Best Practices, Gesundheitschecks und der Identifizierung von Sicherheitsrisiken f&uuml;r Sie und Ihre E-Mail-Kunden unterst&uuml;tzen. Einige dieser Tools sind unten aufgef&uuml;hrt.";

// errors and notices for country auth save
$ms_words['country_auth_save_failure'] = "Fehler beim Speichern der L&auml;nderauthentifizierungseinschr&auml;nkungen";
$ms_words['country_auth_save_success'] = "L&auml;nderauthentifizierungseinschr&auml;nkungen gespeichert";

// errors and notices for country auth save default
$ms_words['country_auth_save_default_unknown'] = "Der L&auml;ndercode des Standardservers ist unbekannt";
$ms_words['country_auth_save_default_failure'] = "Fehler beim Speichern des Standard-Serverlandes";
$ms_words['country_auth_save_default_success'] = "Standard-Serverland gespeichert";

// errors for failing to retrieve server country
$ms_words['country_auth_geoip_lookup_failure'] = "Fehler beim Suchen des L&auml;ndercodes des Servers";
$ms_words['country_auth_server_country_code_default_failure'] = "Fehler beim Laden des Standard-Serverlandes";

// errors for failing to retrieve country list acl
$ms_words['country_auth_admin_level'] = "Admin-ACL:";
$ms_words['country_auth_user_level'] = "Benutzer-ACL:";
$ms_words['country_auth_cannot_read_dir'] = "Country Auth-Verzeichnis ist nicht lesbar";
$ms_words['country_auth_cannot_read_file'] = "Die Country Auth-Datei kann nicht gelesen werden";
$ms_words['country_auth_file_bad_line'] = "Fehlerhafte Zeile in der Country Auth-Datei gefunden";
$ms_words['country_auth_file_bad_state'] = "Fehlerhafter Status in der Country Auth-Datei festgestellt";

// tooltips
$ms_words['country_auth_tooltip_allowed_enforced'] = "%s ist Ihr aktueller GeoIP- oder Standardserverstandort. Sie k&ouml;nnen sie nicht blockieren.";
$ms_words['country_auth_tooltip_blocked_enforced'] = "%s wurde vom Dom&auml;nenadministrator f&uuml;r den Zugriff auf Ihre Mailbox gesperrt. Weitere Informationen erhalten Sie von Ihrem Postmaster.";

// country auth module
$ms_words['country_auth_title'] = "L&auml;nderauthentifizierungsbeschr&auml;nkungen";

// country auth module admin interface
$ms_words['country_auth_blurb'] = "Da die 'Botnets' erstaunlich gro&szlig; werden, verf&uuml;gen die 'B&ouml;sewichte' &uuml;ber Millionen von Computern und IPs, um ihre Angriffe zu verbreiten. Moderne Hacker haben festgestellt, dass sie mit dem Lesen und dem Zugriff auf Ihre E-Mail-Konten und -Dienste mehr Geld verdienen k&ouml;nnen, als nur zum Versenden von Spam. Durch das Blockieren der Authentifizierung aus L&auml;ndern, die Ihre Kunden niemals besuchen, kann die Anzahl der M&ouml;glichkeiten, mit denen Hacker versuchen, auf Ihre E-Mail-Konten zuzugreifen, reduziert werden. Denken Sie daran, dass Ihre Kunden Reisen und Urlaub machen, aber dies hat sich als eines der beliebtesten Tools erwiesen.";
$ms_words['country_auth_sub_blurb'] = "Hinweis: Wir empfehlen, nur die L&auml;nder zu blockieren, aus denen Ihr Server die meisten Angriffe abwirft, und Ihren Kunden die M&ouml;glichkeit zu geben, die Einschr&auml;nkungen weiter zu versch&auml;rfen.<br>Note: Country Authentication Restrictions uses GeoLite2 data created by <a href=\"https://www.maxmind.com\" target=\"_blank\">MaxMind</a>";

// country auth module user interface
$ms_words['country_auth_blurb_user'] = "Moderne Hacker versuchen immer h&auml;ufiger, Ihre E-Mail-Konten anzugreifen. Die 'B&ouml;sen' haben Millionen von 'Bots' und IP(s), um ihre Angriffe zu verbreiten. Bei all den Datenlecks, von denen Sie beinahe jeden Tag erfahren, ist Ihr E-Mail-Konto m&ouml;glicherweise ein Ziel f&uuml;r sie. Durch das Blockieren der Authentifizierung aus L&auml;ndern, die Sie nie besuchen und/oder sich anmelden, k&ouml;nnen Sie nicht nur das Risiko verringern, sondern auch Ihren E-Mail-Administratoren helfen, diese Angreifer f&uuml;r Sie zu entdecken.";
$ms_words['country_auth_sub_blurb_user'] = "Hinweis: Denken Sie daran, Kennw&ouml;rter nie wiederzuverwenden. Verwenden Sie NUR sichere Verbindungen (TLS/SSL/HTTPS), um auf Ihre Konten zuzugreifen, sichere Kennw&ouml;rter zu verwenden und die zus&auml;tzlichen Sicherheitsfunktionen Ihres E-Mail-Providers zu nutzen.";

// server country
$ms_words['country_auth_server'] = "Server GeoIP erkannt";
$ms_words['country_auth_server_default'] = "Standardserver GeoIP";
$ms_words['country_auth_lookup_note'] = "Hinweis: Standorte werden mithilfe von GeoIP-Mapping am besten gepr&uuml;ft. Das Symbol (?) Neben dem erkannten Server GeoIP zeigt an, dass der Serverstandort unbekannt ist und auf den Standard-Server GeoIP zur&uuml;ckgegriffen wird.";

// country lists interface
$ms_words['country_auth_allowed_header'] = "Zul&auml;ssige L&auml;nder";
$ms_words['country_auth_blocked_header'] = "Gesperrte L&auml;nder";
$ms_words['country_auth_select_all'] = "Select All";

// buttons
$ms_words['country_auth_save_button'] = "Sparen";
$ms_words['country_auth_save_button_title'] = "Speichern Sie die Aktualisierungen f&uuml;r L&auml;nderauthentifizierungseinschr&auml;nkungen";
$ms_words['country_auth_clear_button'] = "&Auml;nderungen verwerfen";
$ms_words['country_auth_clear_button_title'] = "Verwerfen Sie alle &Auml;nderungen an den L&auml;nderauthentifizierungsbeschr&auml;nkungen";
