<?php

// security module 
$ms_words['security_title'] = "Seguridad";
$ms_words['security_blurb'] = "MagicSpam es m&aacute;s que solo protecci&oacute;n contra spam. La salud general de su sistema de correo electr&oacute;nico es importante para nosotros, especialmente cuando se trata de seguridad. Dependiendo de su plataforma de correo electr&oacute;nico y/o sistema operativo, podemos ayudarlo con las mejores pr&aacute;cticas, los controles de salud y la identificaci&oacute;n de riesgos de seguridad para usted y sus clientes de correo electr&oacute;nico. Algunas de estas herramientas se enumeran a continuaci&oacute;n.";

// errors and notices for country auth save
$ms_words['country_auth_save_failure'] = "Error al guardar las restricciones de autenticaci&oacute;n de pa&iacute;s";
$ms_words['country_auth_save_success'] = "Restricciones de autenticaci&oacute;n de pa&iacute;s guardadas";

// errors and notices for country auth save default
$ms_words['country_auth_save_default_unknown'] = "El c&oacute;digo de pa&iacute;s del servidor predeterminado es desconocido";
$ms_words['country_auth_save_default_failure'] = "Error al guardar el pa&iacute;s del servidor predeterminado";
$ms_words['country_auth_save_default_success'] = "Pa&iacute;s del servidor predeterminado guardado";

// errors for failing to retrieve server country
$ms_words['country_auth_geoip_lookup_failure'] = "Error al buscar el c&oacute;digo de pa&iacute;s del servidor";
$ms_words['country_auth_server_country_code_default_failure'] = "Error al cargar el pa&iacute;s del servidor predeterminado";

// errors for failing to retrieve country list acl
$ms_words['country_auth_admin_level'] = "Admin ACL:";
$ms_words['country_auth_user_level'] = "Usuario ACL:";
$ms_words['country_auth_cannot_read_dir'] = "El directorio de autenticaci&oacute;n de pa&iacute;s no es legible";
$ms_words['country_auth_cannot_read_file'] = "El archivo de autenticaci&oacute;n de pa&iacute;s no es legible";
$ms_words['country_auth_file_bad_line'] = "Se detect&oacute; una l&iacute;nea defectuosa en el archivo de autenticaci&oacute;n de pa&iacute;s";
$ms_words['country_auth_file_bad_state'] = "Estado malo detectado en el archivo de autenticaci&oacute;n de pa&iacute;s";

// tooltips
$ms_words['country_auth_tooltip_allowed_enforced'] = "%s es su ubicaci&oacute;n actual del servidor GeoIP o predeterminada y no puede bloquearlos.";
$ms_words['country_auth_tooltip_blocked_enforced'] = "%s ha sido bloqueado para que su administrador de dominio no pueda acceder a su buz&oacute;n. Para obtener m&aacute;s informaci&oacute;n, p&oacute;ngase en contacto con su administrador de correo.";

// country auth module
$ms_words['country_auth_title'] = "Restricciones de autenticaci&oacute;n de pa&iacute;s";

// country auth module admin interface
$ms_words['country_auth_blurb'] = "Con 'botnets' alcanzando tama&ntilde;os asombrosos, los 'malos' tienen millones de m&aacute;quinas e IP(s) para difundir sus ataques. Los piratas inform&aacute;ticos modernos han descubierto que pueden ganar m&aacute;s dinero leyendo y accediendo a sus cuentas y servicios de correo electr&oacute;nico, que simplemente us&aacute;ndolo para enviar correo no deseado. Si bien no es la soluci&oacute;n completa, el bloqueo de la autenticaci&oacute;n de los pa&iacute;ses que sus clientes nunca visitan puede reducir la cantidad de formas en que los piratas inform&aacute;ticos pueden intentar acceder a sus cuentas de correo electr&oacute;nico. Solo recuerde que sus clientes viajan y se van de vacaciones, pero esta ha sido una de nuestras herramientas m&aacute;s populares.";
$ms_words['country_auth_sub_blurb'] = "Nota: Sugerimos bloquear solo los pa&iacute;ses de los que su servidor recibe la mayor parte de sus ataques y permitir que sus clientes 'ajusten' las restricciones a&uacute;n m&aacute;s.<br>Note: Country Authentication Restrictions uses GeoLite2 data created by <a href=\"https://www.maxmind.com\" target=\"_blank\">MaxMind</a>";

// country auth module user interface
$ms_words['country_auth_blurb_user'] = "Los piratas inform&aacute;ticos modernos intentan atacar/comprometer sus cuentas de correo electr&oacute;nico cada d&iacute;a m&aacute;s. Los 'malos' tienen millones de 'bots' e IP(s) para extender sus ataques. Con todas las filtraciones de datos que escucha casi todos los d&iacute;as, su cuenta de correo electr&oacute;nico 'puede ser' un objetivo para ellos. El bloqueo de la autenticaci&oacute;n de los pa&iacute;ses que nunca visita y/o inicia sesi&oacute;n, no solo puede reducir el riesgo sino que tambi&eacute;n ayuda a los administradores de correo electr&oacute;nico a detectar estos atacantes.";
$ms_words['country_auth_sub_blurb_user'] = "Nota: recuerde nunca reutilizar contrase&ntilde;as, SOLO use conexiones seguras (TLS/SSL/HTTPS) para acceder a sus cuentas, use contrase&ntilde;as seguras y aproveche las funciones de seguridad adicionales de sus proveedores de correo electr&oacute;nico.";

// server country
$ms_words['country_auth_server'] = "Servidor detectado GeoIP";
$ms_words['country_auth_server_default'] = "Servidor predeterminado GeoIP";
$ms_words['country_auth_lookup_note'] = "Nota: Las ubicaciones son una b&uacute;squeda de mejor esfuerzo a trav&eacute;s del mapeo GeoIP. El s&iacute;mbolo (?) Al lado del GeoIP del servidor detectado significa que la ubicaci&oacute;n del servidor es desconocida y retroceder&aacute; al GeoIP del servidor predeterminado.";

// country lists interface
$ms_words['country_auth_allowed_header'] = "Pa&iacute;ses permitidos";
$ms_words['country_auth_blocked_header'] = "Pa&iacute;ses bloqueados";
$ms_words['country_auth_select_all'] = "Select All";

// buttons
$ms_words['country_auth_save_button'] = "Salvar";
$ms_words['country_auth_save_button_title'] = "Guardar las actualizaciones a las restricciones de autenticaci&oacute;n de pa&iacute;s";
$ms_words['country_auth_clear_button'] = "Descartar los cambios";
$ms_words['country_auth_clear_button_title'] = "Descartar cualquier cambio a las restricciones de autenticaci&oacute;n de pa&iacute;s";
