<?php

$ms_words['rblLists'] = 'RBL (Realtime Blackhole Lists)';
$ms_words['rblListName'] = 'Lijstnaam';
$ms_words['rblBlurbLicensed'] = 'Een DNS-gebaseerde Realtime Blackhole List (RBL) is een lijst met IP-adressen gepubliceerd via DNS voor de toepassing van bron-IP-adressen in verband met Spam activiteit identificeren.'
    . ' Vanaf hier kunt u de openbare RBL bronnen die u wilt gebruiken te selecteren, of voeg aangepaste lijsten te gebruiken.'
    . ' <br/><br/>Terwijl RBL lijsten niveaus van bescherming tegen ongewenste of ongevraagde elektronische berichten kan bieden, is er een extra overhead voor het aantal DNS-query\'s gemaakt die een negatieve invloed kunnen de e-mail services als bijvoorbeeld een DNS-server heeft trage responstijden.'
    . ' <br/><br/><em>OPMERKING: MagicSpam is * niet * verantwoordelijk voor het onderhoud en het gebruik van 3rd party RBL diensten. Raadpleeg de Gebruiksvoorwaarden voor elke RBL dienst die u wilt gebruiken om uw gebruik van de dienst te verzekeren is acceptabel en / of diensten in rekening worden gebracht</em>.';

$ms_words['rblBlurbFree'] = 'Een DNS-gebaseerde Realtime Blackhole List (RBL) is een lijst met IP-adressen gepubliceerd via DNS voor de toepassing van bron-IP-adressen in verband met Spam activiteit identificeren.'
    . ' Vanaf hier kunt u de openbare RBL bronnen die u wilt gebruiken te selecteren, of voeg aangepaste lijsten te gebruiken.'
    . ' <br/><br/>Terwijl RBL lijsten niveaus van bescherming tegen ongewenste of ongevraagde elektronische berichten kan bieden, is er een extra overhead voor het aantal DNS-query\'s gemaakt die een negatieve invloed kunnen de e-mail services als bijvoorbeeld een DNS-server heeft trage responstijden.'
    . '(Een meer effectieve manier om de reputatie controles te doen maakt gebruik van de BMS&reg; [&quot;Blacklist Master System&quot;] en is beschikbaar in de betaalde versie van MagicSpam).'
    . ' <br/><br/><em>OPMERKING: MagicSpam is * niet * verantwoordelijk voor het onderhoud en het gebruik van 3rd party RBL diensten. Raadpleeg de Gebruiksvoorwaarden voor elke RBL dienst die u wilt gebruiken om uw gebruik van de dienst te verzekeren is acceptabel en / of diensten in rekening worden gebracht</em>.';

$ms_words['rblListLabel'] = 'RBL-Host';
$ms_words['rblBlankListName'] = 'Voer een naam in voor het nieuwe item';
$ms_words['rblBlankHostName'] = 'Vul de hostnaam';
$ms_words['rblInvalidHostName'] = 'Moeten maken van het formulier: listname.listhost.tld<br/>(example: noptr.spamrats.com)';
$ms_words['rblRepeatedEntry'] = 'Zowel naam als gastheer moet uniek zijn';
$ms_words['rblCannotWriteToFile'] = 'Niet in staat om te besparen RBL data naar bestand!';
$ms_words['rblAddSuccess'] = ' is succesvol opgeslagen!';
$ms_words['rblFileNotFound'] = 'RBL lijst opslag bestand bestaat niet!';
$ms_words['rblFileNotFound2'] = 'RBL ingeschakeld bestand bestaat niet!';
$ms_words['rblEntryNotFound'] = 'RBL lijst niet gevonden in bestand';
$ms_words['rblInvalidFlagError'] = 'Ongeldige vlag';
$ms_words['rblFlagError'] = 'vlag fout';
$ms_words['rblUnknownAction'] = 'Ongeldige actie!';
$ms_words['rblCannotDeletePredefinedList'] = 'U bent niet toegestaan om een vooraf gedefinieerde lijst verwijderen . <br/> U kan de lijst gewoon uit te schakelen als u niet meer wenst te gebruiken.';
$ms_words['rblDeleteSuccess'] = ' werd succesvol verwijderd!';

$ms_words['rblCloseLabel'] = 'X';
$ms_words['rblHelpPopupLabel'] = 'U kunt een nieuwe RBL voor gebruik toe te voegen in MagicSpam door het invoeren van de gegevens in de "Add RBL" vorm.'
    . ' Om een RBL toe te voegen moet je de hostnaam en een naam / label om het te identificeren door te geven.'
    . ' MagicSpam gebruikt de hostnaam naar RBL DNS lookups uitvoeren en zo moet het een juist geconfigureerd RBL zijn.'
    . 'De naam is voor beschrijvende doeleinden.'
    . '<p>Bij voorbeeld:<ul><li>List name: <em>Rats-SPAM</em></li><li>Host name: <em>spam.spamrats.com</em></li></ul></p>';

$ms_words['rblHelpList'] = 'Deze lijst is toegevoegd door de systeembeheerder.'
    . ' U kunt in-of uitschakelen door het aanpassen van haar statusto "aan" of "uit". Om het te verwijderen uit het systeem volledig, kunt u klikken op de delete knop.';
$ms_words['rblConfirmDelete'] = 'Weet u zeker dat u wilt verwijderen';

$ms_words['rblAddNewTitle'] = 'Voeg nieuwe RBL:';
$ms_words['rblDefaults'] = 'RBL ingesteld op aanbevolen standaardinstellingen.';
$ms_words['rblInvalidNameOrHost'] = 'U moet een naam en een hostname opgeven.';
$ms_words['rblDelete'] = 'Verwijder de RBL';
$ms_words['rblNoDelete'] = 'Deze lijst maakt deel uit van het kern MagicSpam-systeem. Als u deze lijst niet wilt gebruiken, schakelt u deze eenvoudig uit';

$ms_words['rblRatsNoptr'] = 'Klik hier voor meer informatie over de te leren<a href="http://www.spamrats.com" onclick="MS.popupAndFocus(\'http://www.spamrats.com\', \'rbl_list\'); return false;">Rats-NoPTR</a> lijst.';
$ms_words['rblRatsDyna'] = 'Klik hier voor meer informatie over de te leren<a href="http://www.spamrats.com" onclick="MS.popupAndFocus(\'http://www.spamrats.com\', \'rbl_list\'); return false;">Rats-Dyna</a> lijst.';
$ms_words['rblRatsSpam'] = 'Klik hier voor meer informatie over de te leren <a href="http://www.spamrats.com" onclick="MS.popupAndFocus(\'http://www.spamrats.com\', \'rbl_list\'); return false;">Rats-Spam</a> lijst.';
