<?php
// so_help_desc is in the help popup. 
$ms_words['so_help_desc'] = 'Neste formul&aacute;rio voc&ecirc; pode configurar o n&uacute;mero m&aacute;ximo permitido de mensagens originadas de um mesmo endere&ccedil;o IP dentro de um per&iacute;odo de 5 minutos. Nota: Inserindo \'0\' neste campo &eacute; equivalente a \'ilimitado\' (i.e. desabilita o limitador de taxa). Ao clicar em op&ccedil;&otilde;es avan&ccedil;adas, &eacute; poss&iacute;vel configurar outros controles e ter mais precis&atilde;o no sistema de limite de taxa.'
    . '<br /><br />O email administrativo &eacute; o endere&ccedil;o para o qual as notifica&ccedil;&otilde;es e atualiza&ccedil;&otilde;es ser&atilde;o enviadas. Tenha certeza de que este seja um endere&ccedil;o de email v&aacute;lido e monitorado regularmente.'
    . '<br /><br />'
    . 'Voc&ecirc; tamb&eacute;m pode configurar o n&uacute;mero m&aacute;ximo de dias para manter os registros de atividades do MagicSpam. <em>Lembre-se de n&atilde;o inserir um n&uacute;mero muito alto pois isso pode requerer espa&ccedil;o em disco adicional e afetar futuras buscas.</em> Como medida de seguran&ccedil;a, o limite m&aacute;ximo &eacute; de 60 dias';

$ms_words['advanced_options'] = "Op&ccedil;&otilde;es Avan&ccedil;adas";
$ms_words['ld_help_max_inbound_msg'] = "<p><strong>Limite de mensagens de entrada</strong> define o n&uacute;mero m&aacute;ximo de destinat&aacute;rios que um &uacute;nico servidor pode enviar, dentro do limite definido pelo per&iacute;odo de contagem de entrada. Esse sistema &eacute; projetado para fornecer prote&ccedil;&atilde;o contra ataques de for&ccedil;a bruta e usa adi&ccedil;&otilde;es ponderadas quando as pol&iacute;ticas do servidor s&atilde;o acionadas para minimizar a carga que pode resultar de tais inunda&ccedil;&otilde;es de tr&aacute;fego de email.</p><p>Se voc&ecirc; tiver servidores espec&iacute;ficos que voc&ecirc; espera que excedam esse limite, adicione uma entrada na <a onclick=\"doFormSubmit({'hiddenFields':{'module':'settings','page':'exemption'}});\" href=\"#\">Whitelist do Limitador de taxa por IP</a>.</p>";
$ms_words['ld_help_max_outbound_msg'] = "<p><strong>Limite de mensagens de sa&iacute;da</strong> define a quantidade m&aacute;xima de mensagens que um &uacute;nico endere&ccedil;o de e-mail nesse servidor pode enviar, dentro do limite definido pelo per&iacute;odo de contagem de sa&iacute;da. Este sistema foi projetado para fornecer prote&ccedil;&atilde;o contra spammers em potencial e evitar desempenho reduzido, bloqueando usu&aacute;rios que tentam enviar muitos emails.</p><p>Se voc&ecirc; tiver endere&ccedil;os de e-mail espec&iacute;ficos que voc&ecirc; espera que excedam esse limite, adicione uma entrada na <a onclick=\"doFormSubmit({'hiddenFields':{'module':'settings','page':'exemption'}});\" href=\"#\">Whitelist do Limite de Taxa Por Usu&aacute;rio</a>.</p>";
 
/* Rate Limiter section */
$ms_words['rl_inbound_max'] = "M&aacute;ximo permitido de mensagens recebidas.";
$ms_words['rl_outbound_max'] = "M&aacute;ximo permitido de mensagens enviadas.";
$ms_words['rl_flag_timeout'] = "Per&iacute;odo (em minutos) para contagem de mensagens at&eacute; serem bloqueadas.";
$ms_words['rl_IP_bt'] = "Per&iacute;odo (em minutos) para um IP ser bloqueado.";
$ms_words['rl_user_bt'] = "Per&iacute;odo (em minutos) para um usu&aacute;rio ser bloqueado";

$ms_words['rl_inbound_ml'] = "Limite de entrada de mensagens:";
$ms_words['rl_inbound_cp'] = "Per&iacute;odo de contagem para entradas:";
$ms_words['rl_inbound_et'] = "Tempo de expira&ccedil;&atilde;o para entradas:";
$ms_words['rl_outbound_ml'] = "Limite de sa&iacute;da de mensagens:";
$ms_words['rl_outbound_cp'] = "Per&iacute;odo de contagem para sa&iacute;das:";
$ms_words['rl_outbound_et'] = "Tempo de expira&ccedil;&atilde;o para sa&iacute;das:";
$ms_words['rl_saveFailed'] = "Configura&ccedil;&otilde;es para limitador de taxa n&atilde;o puderam ser salvas!";
$ms_words['rl_NaN'] = "Configura&ccedil;&otilde;es para limitador de taxa devem ser n&uacute;meros inteiros.";

/* Admin Email */

$ms_words['ae_label'] = 'Endere&ccedil;o de Email Administrativo:';
$ms_words['ae_txt'] = 'Endere&ccedil;o para receber avisos de sistema / atualiza&ccedil;&otilde;es.';

/* Log History */
$ms_words["ld_label"] = "Dias para guardar registros:";
$ms_words["ld_isBlank"] = "Informe um n&uacute;mero.";
$ms_words["ld_isNaN"] = "Valor cont&eacute;m caracteres n&atilde;o-num&eacute;ricos.";
$ms_words["ld_isLessThanOne"] = "Registros devem ser armazenados por no m&iacute;nimo 1 dia.";
$ms_words['ld_isMoreThan60'] = "Registros podem ser armazenados por at&eacute; 60 dias.";
$ms_words['ld_saveFailed'] = 'Houve um problema ao salvar o novo n&uacute;mero de dias para armazenar registros.';
$ms_words['ld_txt'] = 'Registros podem ser armazenados no servidor por at&eacute; 60 dias.';
$ms_words['ld_txtFree'] = 'Este limite s&oacute; pode ser alterado com uma Licen&ccedil;a.';

// quarantine system labels
$ms_words['q_rewrite_local'] = 'Reescreva o assunto da mensagem local:';
$ms_words['q_rewrite_remote'] = 'Reescreva o assunto da mensagem remota:';
$ms_words['q_rewrite_local_blurb'] = 'Reescreva o assunto para mensagens locais marcadas como spam.';
$ms_words['q_rewrite_remote_blurb'] = 'Reescreva o assunto para remotos marcados como spam.';
$ms_words['q_rewrite_subject'] = 'Reescreva o texto do assunto:';
$ms_words['q_rewrite_subject_blurb'] = 'Texto prefixado ao cabe&ccedil;alho Assunto se marcado como spam.';
$ms_words['q_deliver_quarantine'] = 'Entregar para a pasta Spam:';
$ms_words['q_deliver_quarantine_blurb'] = 'Entregar mensagens na pasta Spam quando sinalizado como spam.';
$ms_words['q_saveFailed'] = 'As configura&ccedil;&otilde;es de quarentena / marca&ccedil;&atilde;o n&atilde;o puderam ser salvas!';

// php timezone setting
$ms_words['php_tz_label'] = 'Fuso hor&aacute;rio PHP:';
$ms_words['php_tz_text'] = 'Fuso hor&aacute;rio do PHP espec&iacute;fico para a interface do MagicSpam.';
$ms_words['php_tz_missing_fail'] = 'A configura&ccedil;&atilde;o do fuso hor&aacute;rio do PHP est&aacute; faltando.';
$ms_words['php_tz_save_fail'] = 'Houve um problema ao salvar a configura&ccedil;&atilde;o do fuso hor&aacute;rio do PHP.';
$ms_words['php_tz_unknown_fail'] = 'A configura&ccedil;&atilde;o do fuso hor&aacute;rio do PHP &eacute; desconhecida.';

// server ip on bms report mode setting
$ms_words['server_ip_on_bms_report_mode_daily_hit_only'] = 'Uma vez por dia, somente quando listado';
$ms_words['server_ip_on_bms_report_mode_daily'] = 'Uma vez por dia';
$ms_words['server_ip_on_bms_report_mode_hit_only'] = 'Quando as listas da BMS s&atilde;o atualizadas, somente quando listadas';
$ms_words['server_ip_on_bms_report_mode_never'] = 'Nunca';
$ms_words['server_ip_on_bms_report_mode_label'] = 'IP do servidor no modo de Relat&oacute;rio BMS:';
$ms_words['server_ip_on_bms_report_mode_text'] = 'Controla quando e sob qual condi&ccedil;&atilde;o o relat&oacute;rio &eacute; enviado.';
$ms_words['server_ip_on_bms_report_mode_help'] = '<p><strong>IP do servidor no Relat&oacute;rio BMS</strong> verifica os endere&ccedil;os IP associados ao servidor nas listas do BMS e reporta os resultados ao email do administrador.</p><p><strong>IP do servidor no modo de relat&oacute;rio do BMS</strong> define quando e sob qual condi&ccedil;&atilde;o o relat&oacute;rio IP do servidor no BMS &eacute; enviado. Observe que as listas do BMS s&atilde;o atualizadas a cada 6 horas.</p>';
$ms_words['server_ip_on_bms_report_mode_missing_fail'] = 'O IP do servidor no modo de relat&oacute;rio BMS est&aacute; ausente.';
$ms_words['server_ip_on_bms_report_mode_save_fail'] = 'Houve um problema ao salvar o IP do servidor na configura&ccedil;&atilde;o do modo de relat&oacute;rio BMS.';
$ms_words['server_ip_on_bms_report_mode_unknown_fail'] = 'O IP do servidor no modo de relat&oacute;rio BMS &eacute; desconhecido.';

// ms locale setting
$ms_words['ms_locale_label'] = 'MagicSpam Locale:';
$ms_words['ms_locale_text'] = 'Local espec&iacute;fico para a interface do MagicSpam.';
$ms_words['ms_locale_missing_fail'] = 'A configura&ccedil;&atilde;o do MagicSpam Locale est&aacute; faltando.';
$ms_words['ms_locale_save_fail'] = 'Houve um problema ao salvar a configura&ccedil;&atilde;o do MagicSpam Locale.';
$ms_words['ms_locale_unknown_fail'] = 'A configura&ccedil;&atilde;o do MagicSpam Locale &eacute; desconhecida.';
